View Issue Details

IDProjectCategoryView StatusLast Update
0011230Legion CoreClass Halls / Оплоты и артефактыpublic2020-06-29 00:25
ReporteraruforrAssigned Tomakcimys93 
PrioritynoneSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0011230: Tactician Jonah
DescriptionTactician Jonah in the Monk order hall should sit an the keg like the pandaren next to him.
Here he is Standing in the keg

Activities

aruforr

2020-06-20 21:49

reporter  

makcimys93

2020-06-21 23:20

updater   ~0032619

http://legionbugs.com/post/shablon-napisaniya-reporta add information and there is evidence?

aruforr

2020-06-28 19:48

reporter   ~0032996

is fixed already,
also I don't understand any word from the link you posted

Issue History

Date Modified Username Field Change
2020-06-20 21:49 aruforr New Issue
2020-06-20 21:49 aruforr File Added: WoWScrnShot_062020_204614.jpg
2020-06-21 01:12 Alica228 Assigned To => Alica228
2020-06-21 01:12 Alica228 Status new => assigned
2020-06-21 01:12 Alica228 Assigned To Alica228 => makcimys93
2020-06-21 01:12 Alica228 Category General => Class Halls / Оплоты и артефакты
2020-06-21 23:20 makcimys93 Note Added: 0032619
2020-06-21 23:20 makcimys93 Status assigned => feedback
2020-06-28 19:48 aruforr Note Added: 0032996
2020-06-28 19:48 aruforr Status feedback => assigned
2020-06-29 00:25 makcimys93 Status assigned => resolved
2020-06-29 00:25 makcimys93 Resolution open => fixed